EZCart Docs
Api

Store Customer Auth_refresh Tokens

Refresh an access token using a refresh token. The old refresh token is rotated (invalidated) and a new pair is returned.

POST
/v1/store/auth/refresh

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://loading/v1/store/auth/refresh" \  -H "Content-Type: application/json" \  -d '{    "refreshToken": "string"  }'
{
  "accessToken": "string",
  "expiresIn": 0,
  "refreshToken": "string"
}